/*-------------------------------------------------------
Theme Name: Divi Wilson Child Theme
Theme URI: https://divicake.com/
Description: A child theme template for Divi
Author: Divi Cake
Author URI: https://divicake.com/
Template: Divi
Version: 1.0.0
----------------- ADDITIONAL CSS HERE ------------------*/
 
@import url("../Divi/style.css");
@font-face {
    font-family: 'BentonSansExtraCompRegular';
    src: url('fonts/BentonSansExtraComp-Regular.eot');
    src: url('fonts/BentonSansExtraComp-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/BentonSansExtraComp-Regular.woff2') format('woff2'),
        url('fonts/BentonSansExtraComp-Regular.woff') format('woff'),
        url('fonts/BentonSansExtraComp-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BentonSansExtraCompLight';
    src: url('fonts/BentonSansExtraComp-Light.eot');
    src: url('fonts/BentonSansExtraComp-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/BentonSansExtraComp-Light.woff2') format('woff2'),
        url('fonts/BentonSansExtraComp-Light.woff') format('woff'),
        url('fonts/BentonSansExtraComp-Light.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'BentonSansExComp';
    src: url('fonts/BentonSansExtraComp-Medium.eot');
    src: url('fonts/BentonSansExtraComp-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/BentonSansExtraComp-Medium.woff2') format('woff2'),
        url('fonts/BentonSansExtraComp-Medium.woff') format('woff'),
        url('fonts/BentonSansExtraComp-Medium.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
.information_box p{ padding-bottom:0px !important;}
#et-top-navigation nav a, #responsive-menu-container #responsive-menu li.responsive-menu-item a{ font-family: BentonSansExtraCompRegular, Arial, Helvetica, sans-serif; font-size: 20px !important; color: #474747 !important; font-weight:400 !important;}
#top-menu li .menu-item-has-children > a{ text-transform:capitalize !important;}
#top-menu li.current-menu-item > a{ border-top:none !important;}
#et_mobile_nav_menu{ display:none !important;}

body p {
	font-weight:400;
}
.customfullwidth{padding:0px; margin:0px; width:100%;}
@media only screen and ( max-width: 479px ) {
.et-fixed-header .logo_container,
.et_fixed_nav #main-header.et-fixed-header{ height:100px !important;}	
}
@media only screen and ( max-width: 1199px ) { /* Change this number to modify breakpoint width */
.et_fixed_nav #main-header{ height:70px !important;}
#logo, .et_header_style_left #logo{ max-height:35px !important; width:300px !important; max-width:90% !important;} 
.mobile_menu_bar{ width:0px; height:0px; font-size:0px; text-indent:-10000px;}
.et_fixed_nav #main-header{ z-index:990 !important; }
#top-menu-nav, #top-menu {display: none !important; width:0px; height:0px; visibility:hidden !important;}
 #et_top_search {display: none;}
    	
#et-top-navigation span.mobile_menu_bar:before, #et-top-navigation span.mobile_menu_bar:after {
color: #ce112d !important;
}
.et_mobile_menu {   
    overflow-y:scroll!important;
    max-height:80vh!important;
    -overflow-scrolling:touch!important;
    -webkit-overflow-scrolling:touch!important;
}
 .et_mobile_menu {
border-top:4px solid #ce112d !important;
padding:3% !important;
}
.et_mobile_menu li a {
padding: 5px 3% !important;
font-weight:700 !important;
}
}
@media only screen and (max-width: 980px) {
 #top-header > .container,  #main-header > .container,  #et_search_outer > .container,  body.single #main-content > .container,  body.page div.et_pb_row,  body.page div.et_pb_row.et_pb_row_fullwidth {
 width: 94% !important;
}
}
ul li {
	list-style:none;
}
#page-container {
	width:100%;
	overflow:hidden;
	float:left;
}
#et-top-navigation {
	font-weight:400;
}
#top-menu-nav > ul > li > a:hover, .nav ul li a:hover {
	opacity:1;
	color:#ce112d;
}
#top-menu-nav > ul > li > a {
	border-bottom:3px solid transparent;
}
#top-menu-nav > ul > li > a:hover {border-bottom:3px solid #ce112d;}
#top-menu li.current-menu-item > a {border-top:3px solid #ce112d;}
#top-menu li a {
	letter-spacing:0.3px;
}
.news_blk .more-link {
	margin-top:20px
}
.news_blk .more-link, .btn1 {
	background-color:#000;
	color:#fff;
	text-transform:capitalize;
	padding:0 25px;
	line-height:45px;
	height:45px;
	float:left;
	width:auto;
	;
	border-radius:4px;
}
.news_blk .more-link:hover, .btn1:hover {
	background-color:#ce112d;
}
.location_blk .et_pb_blurb_container {
	background-color:rgba(255, 255, 255, .10);
	padding:20px;
}
.location_blk .et_pb_blurb_container:hover {
	background-color:rgba(255, 255, 255, 1);
	color:#ce112d;
	transition-duration: 2s;
}
.location_blk .et_pb_blurb_container:hover h4 {
	color:#ce112d !important;
}
.location_blk .et_pb_main_blurb_image {
	margin:0;
}.location_blk .et_pb_blurb_content {
	line-height:0;
}
.location_blk h4 {
	margin-bottom:10px;
}
.feature_img {
	background-color:#fff;
	padding:10px;
	box-shadow:0 0 24px rgba(88, 88, 88, .28)
}
.feature_img .et_pb_image_wrap, .feature_img .et_pb_image_wrap img {
	width:100%;
}
.wilson-logo img {
	margin-right:-60px;
}
#footer-info {
	width:100%;
	float:left;
	text-align:center;
	border-top:1px solid #383838;
	padding-top:30px;
}
#footer-info p {
	font-weight:300;
	text-align:center;
	line-height:28px;
	float: left;
	width: 100%;
}
footer h4 span {
	font-weight:400;
}
.footer-widget h4 {
	margin-bottom:20px;
}
.f_lft {
	width:auto;
	float:left;
	margin-bottom:15px;
}
.f_lft ul li, .f_links ul li {
	list-style:none;
	float:left;
	width:auto;
	margin-bottom:0px !important;
}
.f_lft ul li a {
	width:58px;
	height:58px;
	float:left;
	text-align:center;
	font-size: 24px;
	color:#b2b2b2;
	line-height:58px;
	border-radius:50%;
	border:1px solid #cccccc;
}
.f_lft ul li a:hover {
	border:1px solid #ffffff;
}
.f_lft ul li a .fa {
	color:#ccc;
}
.f_lft ul li a:hover .fa {
	color:#fff;
}
.footer-widget .f_lft ul li::before {
border-color:#151515;
}
.footer-widget .f_links ul li::before {
border-color:#151515;
}
.f_links {
	width:100%;
	float:left;
}
.f_links ul li a {
	font-weight:300;
	font-size:16px;
	padding-right:30px;
}
.f_links ul li a:hover {
	color:#e61c3a !important;
}
.news_txt, .tnp-subscription input[type="email"] {
	width:100%;
	float:left;
	background-color:#fff;
	padding:0px 25px !important;
	margin:0px 0px 10px 0px !important;
	line-height:52px !important;
	font-size:16px;
	font-weight:300;
	border:none !important;
}
.signup_btn {
	width:auto;
	float:left;
	padding:0px 30px;
	color:#fff !important;
	line-height:45px;
	font-size:14px;
	font-weight:500;
	background-color:#e61c3a !important;
	border:none !important;
	cursor:pointer;
}
.tnp-submit {
	width:auto;
	float:left;
	padding:0px 30px !important;
	color:#fff !important;
	line-height:45px !important;
	font-size:17px;
	font-weight:600;
	background-color:#e61c3a !important;
	border:none !important;
	cursor:pointer;
}
.footer-widget .fwidget:last-child {
	width: 100%;
}
.et_pb_gutters3 .footer-widget {
	margin-right: 5.5%;
	margin-bottom:0%;
}
.et_pb_gutters3 .footer-widget:last-child {
	border-left:1px solid #383838;
	padding-left:5%;
	min-height:200px;
}
.cont_box {
	min-height:300px;
}
.cont_box a {
	color:#666;
}
.form_outer {
	border:1px solid #eee;
}
.about_bot h3 {
	margin-bottom:10px;
	font-size:25px;
}
.et_pb_blog_grid_wrapper a.more-link {
	width:100%;
	float:left;
	text-align:center;
	padding:0 8px;
	line-height:40px;
	border:2px solid #D8D8D8;
	margin-top:10px;
}
.et_pb_image_container {
	padding:22px 22px 0px 22px;
}
.feature_blk, .feature_blk1 {
	position:relative;
}
.sidebar_box2 h3 {
	margin-top:20px;
}
.page_links li {
	list-style:none;
	padding-left:28px;
	margin-bottom:15px;
	background:url(https://www.wilsontenniscamps.com/wp-content/uploads/2019/11/bullet45.png) left top 5px no-repeat;
}
.camp_inner {
	padding:20px 0 0 50px;
}
.camp_inner ul li {
	padding-left:20px;
	background:url(https://www.wilsontenniscamps.com/wp-content/uploads/2019/11/bullet4.png) left top 8px no-repeat;
	list-style:none;
	font-size:14px;
	margin-bottom:10px;
}
 .feature_blk::before, .feature_blk1::before {
content: '';
position: absolute;
top: 0;
left: 0;
background-color:#f6f6f6;
width: 50%;
height: 100%;
}
.feature_blk1::before {
left:inherit;
right:0px;
}
.blog_img span, .blog_img span img, .sub_img1 span, .sub_img1 span img {
	width:100%;
}
.blog_table table {
	border-collapse:collapse;
	width:100%;
}
.blog_table td, .blog_table th {
	border:1px solid #dddddd;
	text-align:left;
	padding:8px;
}
.camp_box ul li {
	background:url(https://www.wilsontenniscamps.com/wp-content/uploads/2019/11/bullet4.png) left top 8px no-repeat;
	padding-left:15px;
	margin-bottom:10px;
}
.reg_btn, .more_btn {
	width:100%;
	float:left;
	line-height:43px;
	text-align:center;
	font-size:14px;
}
.reg_btn {
	background-color:#fff;
	color:#2c2b2b;
	margin-bottom:5px;
}
.more_btn {
	background-color:#ce112d !important;
	color:#fff;
}
.sidebar_box2 ul li, .details_box ul li, .inf_inner ul li {
	margin-bottom:10px;
	background:url(https://www.wilsontenniscamps.com/wp-content/uploads/2019/11/bullet4.png) left top 8px no-repeat;
	padding-left:15px;
	color:#666666;
	font-weight:400 !important;
}
.sub_tlt::before {
content: '';
position: absolute !important;
left: 0px !important;
bottom: 0px;
width: 0px !important;
height: 0px !important;
border-bottom: 64px solid #e61837;
border-right: 31px solid #000000;
}
.inf_inner ul {
	margin-top:15px;
}
.inf_inner ul li {
	font-weight:300;
}
.inf_inner b {
	font-weight: 500;
	color:#000;
}



.location_blk .border{ border-right:2px solid #ddd; padding-right:25px;} 
.location_blk .btn1{ margin-right:15px; background-color:#fff; color:#4b4c4e;}
.location_blk .btn2{ background-color:#4b4c4e; color:#fff; margin:0;}
.location_blk .btn1:hover, .location_blk .btn2:hover{ background-color:#ce112d; color:#fff;}


.news-letter .input-field{ width:50%; float:left;}
.news-letter .input-field.field1{ padding-left:3%;}
.news-letter .form_input{ width:100%; float:left; background-color:#fff; border:none; line-height:50px; margin-bottom:15px; padding:0 15px;}
.news-letter .sign_btn{background-color: #e61c3a;font-weight:600; padding:0 30px; border:none; cursor:pointer; line-height:45px; color:#fff;}

.gform_wrapper .gform_footer input.button,.sign_btn2{background-color: #e61c3a;font-weight:600; padding:0 30px; border:none; cursor:pointer; line-height:45px; color:#fff;}

.gform_wrapper .gfield_checkbox li{ max-width:100%; width:280px !important; float:left !important;}

.staff-form input[type="text"],
.staff-form input[type="email"],
.staff-form textarea,
.gform_wrapper li.field_sublabel_above .ginput_complex input[type="text"],
.gform_wrapper input.medium
{
	width:100%;
	padding:10px !important;
	margin-bottom:20px;
	background-color:#E8EEEF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #E1EAEB;
}
.staff-form textarea{ height:120px;}

 @media only screen and (max-width: 980px) {

.page-id-64 p {
	padding-bottom:30px !important;
}
.tnp-subscription .tnp-field-email label {
	width:0px;
	height:0px;
	display:none;
	visibility:hidden;
}
.tnp.tnp-subscription {
	width:100%;
	float:left;
	padding:0px;
	margin:0px;
}
 .et_pb_toggle_open h2.et_pb_toggle_title, .faq_blk .et_pb_toggle_0.et_pb_toggle.et_pb_toggle_open h2.et_pb_toggle_title, .faq_blk .et_pb_toggle.et_pb_toggle_open h2.et_pb_toggle_title::before {
color:#fff !important;
background-color:#ce112d !important;
}
.et_pb_toggle.et_pb_toggle_open h2.et_pb_toggle_title {
	color:#fff !important;
}
.locations_main ul{ padding-left:0px !important;}
.locations_main ul li {
	padding-left: 20px;
	background: url(https://www.wilsontenniscamps.com/wp-content/uploads/2019/11/bullet.png) left top 8px no-repeat;
	list-style: none;
	font-size: 14px;
	margin-bottom: 4px;
}
.locations_main h4
{
	margin-bottom:3px;
	padding-bottom:2px;	
}
.locations_main h4.notbold
{
	font-weight:300 !important;
	margin-top:10px !important;
	margin-bottom:3px;
	padding-bottom:2px;	
}
.locations_main p{ line-height:1em !important;}
.locations_main p b
{
	font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif !important;
	color: #333 !important;
	font-weight: 500 !important;
	line-height: 1em !important;
}
.tablinks_block {
	line-height:40px;
	float:left;
	width:100%;
	border-top:2px solid #384356;
	border-bottom:2px solid #384356;
}
.tablinks_block ul {
	width:100%;
	float:left;
	padding:8px;
}
.tablinks_block li {
	float:left;
	width:180px;
}
.tablinks_block li a {
	font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
	font-size:14px;
	line-height:18px;
	text-transform:uppercase;
	color:#000000;
}

.et_fixed_nav #main-header.et-fixed-header  {
position: fixed;
top:0px !important;
background: rgba(255,255,255,1); /*change header background color here*/
}
 
.et-fixed-header .logo_container {
height: 80px;
}
 
.et-fixed-header .mobile_menu_bar {
padding-bottom: 5px;
}



.rv_button{ position:relative;}
.rv_button.closed { background-image:url(https://www.wilsontenniscamps.com/wp-content/uploads/2019/11/more_btn.png); background-position:left top; background-repeat:no-repeat;height:46px; width:153px; font-size: 0 !important;background-size: contain;}
.rv_button.opened{background-image:url(https://www.wilsontenniscamps.com/wp-content/uploads/2019/11/less_btn.png); background-position:left top; background-repeat:no-repeat;height:46px; width:153px; font-size: 0 !important;background-size: contain;}


.rv_button.sh_btn.closed { background-image:url(https://www.wilsontenniscamps.com/wp-content/uploads/2019/11/btn1.png);height:46px; width:181px;font-size: 100% !important; background-size: contain; float:left;}
.rv_button.sh_btn.opened{background-image:url(https://www.wilsontenniscamps.com/wp-content/uploads/2019/11/btn2.png); height:46px; width:181px;background-size: contain;float:left;}
.penn-small-logo{ float:left; width:108px; margin-right:10px; margin-bottom:10px; overflow:hidden;}

.inf_inner .et_pb_column { margin-bottom:0;}
.pb0{ padding-bottom:0;}
.menu-item.menu-item-type-custom.noheight{ margin-top:-30px !important;}
.contact-block{ }
.contact-block input[type="text"],.contact-block input[type="email"],.contact-block textarea,.et_pb_contact p textarea{ background-color:#ffffff !important;}
.contact-block input[type="submit"]
{
	background-color:#CE112D;
	padding:14px 18px;
	margin:5px 0px;
	color:#ffffff;
	font-weight:600;	
	font-size:17px;
	line-height:20px;
	text-align:center;
	width:auto;
	float:left;
	-webkit-border-radius: 6px;
	margin-left:18px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border:none;
}
span .wpcf7-not-valid {
    border: 1px solid #ff0000 !important;
}
span.wpcf7-not-valid-tip {
    display: none;
}
div.wpcf7-validation-errors {
    background: #ffe2e2;
    border: 1px solid #ff0000;
    color: #C10000;
}

div.wpcf7-response-output {
   margin: auto;
    padding: 10px 15px;
	width:100%;
	position:absolute;
	left:0px;
	right:0px;
	text-align:center;
	bottom:-130px;
    border-radius: 5px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; 
}
.recaptcha_block{ width:100%; float:left; height:85px; margin:5px 0px 5px 18px; overflow:hidden;}

.location_blk .btn1 {background-color:#ce112d;color:#fff;}
.location_blk .btn2{ margin-right:15px; background-color:#4b4c4e;}


.location_main .et_pb_toggle_content p:last-of-type {padding-bottom: 1em;}
#logo{ width:334px !important; height:39px !important; max-height:39px !important; line-height:100px !important; margin-top:30px;}
li.ssecond-menu h4{ margin-left:-20px !important;}